$kind: http-request
url: "{{Local_URL}}/inventories/1/inventorymovements"
method: GET
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 19000
